TestNs\MyApp\AssignedEquipmentAdditionalServiceType:
    properties:
        quantity:
            -
                GreaterThanOrEqual:
                    value: '-2147483648'
                    groups:
                        - xsd_rules
            -
                LessThanOrEqual:
                    value: '2147483647'
                    groups:
                        - xsd_rules
            -
                NotNull:
                    groups:
                        - xsd_rules
        periodicity:
            -
                GreaterThanOrEqual:
                    value: '-2147483648'
                    groups:
                        - xsd_rules
            -
                LessThanOrEqual:
                    value: '2147483647'
                    groups:
                        - xsd_rules
        assignedEquipment:
            -
                NotNull:
                    groups:
                        - xsd_rules
